 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 734px;
}

.u-section-1 .u-text-1 {
  font-family: "Alex Brush";
  font-size: 4.5rem;
  width: 743px;
  margin: 37px auto 0;
}

.u-section-1 .u-slider-1 {
  width: 949px;
  min-height: 450px;
  margin: -18px auto 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-container-layout-x {
  padding: 30px 60px;
}

.u-section-1 .u-image-x {
  --width: 623px;
  height: 354px;
  --box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.15);
  margin: auto;
}

.u-section-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-carousel-control-1 {
  width: 55px;
  height: 55px;
  background-image: none;
}

.u-section-1 .u-carousel-control-2 {
  width: 55px;
  height: 55px;
  background-image: none;
}

.u-section-1 .u-text-2 {
  width: 653px;
  margin: 51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-slider-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-slider-1 {
    width: 720px;
    min-height: 434px;
  }

  .u-section-1 .u-container-layout-x {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-x {
    --width: 538px;
    margin-right: 37px;
  }
  
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 366px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-x {
    --width: 520px;
    height: 342px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }

  .u-section-1 .u-slider-1 {
    min-height: 130px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-x {
    width: 320px;
    height: 210px;
  }


  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/nasrfolisite.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}